Share via


Bollettino sulla sicurezza Microsoft MS14-012 - Critico

Aggiornamento cumulativo della sicurezza per Internet Explorer (2925418)

Pubblicato: 11 marzo 2014 | Aggiornamento: 18 settembre 2014

Versione: 1.1

Informazioni generali

Schema riepilogativo

Questo aggiornamento della sicurezza risolve una vulnerabilità divulgata pubblicamente e diciassette vulnerabilità segnalate privatamente in Internet Explorer. Queste vulnerabilità potrebbero consentire l'esecuzione di codice remoto se un utente visualizza una pagina Web appositamente creata usando Internet Explorer. Un utente malintenzionato che ha sfruttato correttamente queste vulnerabilità potrebbe ottenere gli stessi diritti utente dell'utente corrente. Gli utenti con account che dispongono di diritti utente limitati per il sistema in uso risultano meno esposti degli utenti che operano con diritti amministrativi.

Questo aggiornamento della sicurezza è valutato critical per Internet Explorer 6, Internet Explorer 7, Internet Explorer 8, Internet Explorer 9, Internet Explorer 10 e Internet Explorer 11 nei client Windows interessati e Moderate per Internet Explorer 6, Internet Explorer 7, Internet Explorer 8, Internet Explorer 9, Internet Explorer 10 e Internet Explorer 11 nei server Windows interessati. Per altre informazioni, vedere la sottosezione, Affected e Non-Affected Software, in questa sezione.

L'aggiornamento della sicurezza risolve le vulnerabilità modificando il modo in cui Internet Explorer gestisce gli oggetti in memoria. Per altre informazioni sulle vulnerabilità, vedere la sottosezione Domande frequenti per la voce di vulnerabilità specifica nella sezione successiva Informazioni sulla vulnerabilità.

Questo aggiornamento della sicurezza risolve anche la vulnerabilità descritta in Microsoft Security Advisory 2934088.

Elemento consigliato. La maggior parte dei clienti ha abilitato l'aggiornamento automatico e non dovrà eseguire alcuna azione perché questo aggiornamento della sicurezza verrà scaricato e installato automaticamente. I clienti che non hanno abilitato l'aggiornamento automatico devono verificare la disponibilità di aggiornamenti e installare questo aggiornamento manualmente. Per informazioni sulle opzioni di configurazione specifiche nell'aggiornamento automatico, vedere l'articolo della Microsoft Knowledge Base 294871.

Per gli amministratori e le installazioni aziendali o per gli utenti finali che vogliono installare manualmente questo aggiornamento della sicurezza, Microsoft consiglia ai clienti di applicare immediatamente l'aggiornamento usando il software di gestione degli aggiornamenti o controllando la disponibilità di aggiornamenti tramite il servizio Microsoft Update .

Vedere anche la sezione Strumenti di rilevamento e distribuzione e indicazioni, più avanti in questo bollettino.

Articolo della Knowledge Base

  • Articolo della Knowledge Base: 2925418
  • Informazioni file: Sì
  • Hash SHA1/SHA2: Sì
  • Problemi noti: Sì

 

Software interessato e non interessato

Il software seguente è stato testato per determinare quali versioni o edizioni sono interessate. Altre versioni o edizioni superano il ciclo di vita del supporto o non sono interessate. Per determinare il ciclo di vita del supporto per la versione o l'edizione del software, vedere supporto tecnico Microsoft Ciclo di vita.

Software interessato 

Sistema operativo Componente Impatto massimo sulla sicurezza Valutazione della gravità aggregata Aggiornamenti sostituito
Internet Explorer 6
Windows XP Service Pack 3 Internet Explorer 6 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows XP Professional x64 Edition Service Pack 2 Internet Explorer 6 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows Server 2003 Service Pack 2 Internet Explorer 6 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows Server 2003 x64 Edition Service Pack 2 Internet Explorer 6 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows Server 2003 con SP2 per sistemi basati su Itanium Internet Explorer 6 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Internet Explorer 7
Windows XP Service Pack 3 Internet Explorer 7 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows XP Professional x64 Edition Service Pack 2 Internet Explorer 7 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows Server 2003 Service Pack 2 Internet Explorer 7 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows Server 2003 x64 Edition Service Pack 2 Internet Explorer 7 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows Server 2003 con SP2 per sistemi basati su Itanium Internet Explorer 7 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows Vista Service Pack 2 Internet Explorer 7 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows Vista x64 Edition Service Pack 2 Internet Explorer 7 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows Server 2008 per sistemi a 32 bit Service Pack 2 Internet Explorer 7 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows Server 2008 per sistemi basati su x64 Service Pack 2 Internet Explorer 7 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows Server 2008 per sistemi basati su Itanium Service Pack 2 Internet Explorer 7 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Internet Explorer 8
Windows XP Service Pack 3 Internet Explorer 8 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows XP Professional x64 Edition Service Pack 2 Internet Explorer 8 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows Server 2003 Service Pack 2 Internet Explorer 8 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows Server 2003 x64 Edition Service Pack 2 Internet Explorer 8 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows Vista Service Pack 2 Internet Explorer 8 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows Vista x64 Edition Service Pack 2 Internet Explorer 8 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows Server 2008 per sistemi a 32 bit Service Pack 2 Internet Explorer 8 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows Server 2008 per sistemi basati su x64 Service Pack 2 Internet Explorer 8 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows 7 per sistemi a 32 bit Service Pack 1 Internet Explorer 8 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows 7 per sistemi basati su x64 Service Pack 1 Internet Explorer 8 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows Server 2008 R2 per sistemi basati su x64 Service Pack 1 Internet Explorer 8 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows Server 2008 R2 per sistemi basati su Itanium Service Pack 1 Internet Explorer 8 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Internet Explorer 9
Windows Vista Service Pack 2 Internet Explorer 9 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows Vista x64 Edition Service Pack 2 Internet Explorer 9 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows Server 2008 per sistemi a 32 bit Service Pack 2 Internet Explorer 9 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows Server 2008 per sistemi basati su x64 Service Pack 2 Internet Explorer 9 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows 7 per sistemi a 32 bit Service Pack 1 Internet Explorer 9 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows 7 per sistemi basati su x64 Service Pack 1 Internet Explorer 9 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows Server 2008 R2 per sistemi basati su x64 Service Pack 1 Internet Explorer 9 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Internet Explorer 10
Windows 7 per sistemi a 32 bit Service Pack 1 Internet Explorer 10 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows 7 per sistemi basati su x64 Service Pack 1 Internet Explorer 10 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows Server 2008 R2 per sistemi basati su x64 Service Pack 1 Internet Explorer 10 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows 8 per sistemi a 32 bit Internet Explorer 10 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows 8 per sistemi basati su x64 Internet Explorer 10 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows Server 2012 Internet Explorer 10 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows RT Internet Explorer 10[1] (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Internet Explorer 11
Windows 7 per sistemi a 32 bit Service Pack 1 Internet Explorer 11 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows 7 per sistemi basati su x64 Service Pack 1 Internet Explorer 11 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows Server 2008 R2 per sistemi basati su x64 Service Pack 1 Internet Explorer 11 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows 8.1 per sistemi a 32 bit Internet Explorer 11 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows 8.1 per sistemi basati su x64 Internet Explorer 11 (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010
Windows Server 2012 R2 Internet Explorer 11 (2925418) Esecuzione di codice remoto Moderato 2909921 in MS14-010
Windows RT 8.1 Internet Explorer 11[1] (2925418) Esecuzione di codice remoto Critico 2909921 in MS14-010

[1]Questo aggiornamento è disponibile tramite Windows Update.

Software non applicabile

Sistema operativo Componente
Installazione dei componenti di base del server
Windows Server 2008 per sistemi a 32 bit Service Pack 2 (installazione server core) Non applicabile
Windows Server 2008 per sistemi basati su x64 Service Pack 2 (installazione server core) Non applicabile
Windows Server 2008 R2 per sistemi basati su x64 Service Pack 1 (installazione server core) Non applicabile
Windows Server 2012 (installazione server core) Non applicabile
Windows Server 2012 R2 (installazione di Server Core) Non applicabile

 

Domande frequenti su Aggiornamento

Se è stata applicata la soluzione di correzione automatica di Microsoft per Internet Explorer in Microsoft Security Advisory 2934088, è necessario annullare la soluzione alternativa prima di applicare questo aggiornamento?
I clienti che hanno implementato la soluzione Microsoft Fix it, "MSHTML Shim Workaround", in Microsoft Security Advisory 2934088, non devono annullare la soluzione Microsoft Fix it prima di applicare questo aggiornamento.

Tuttavia, poiché la soluzione alternativa non è più necessaria, i clienti potrebbero voler annullare la soluzione alternativa dopo l'installazione di questo aggiornamento. Per altre informazioni su come annullare questa soluzione alternativa, vedere le soluzioni alternative per la vulnerabilità in questo bollettino.

In che modo le installazioni di Server Core sono interessate dalle vulnerabilità risolte in questo bollettino?
Le vulnerabilità risolte da questo aggiornamento non influiscono sulle edizioni supportate di Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 o Windows Server 2012 R2, come indicato nella tabella Software non applicabile, se installata tramite l'opzione di installazione Server Core. Per altre informazioni su questa opzione di installazione, vedere gli articoli TechNet Gestione di un'installazione dei componenti di base del server: Panoramica, Manutenzione di un'installazione dei componenti di base del server e Panoramica di Server Core e Integrazione completa del server.

Perché questo aggiornamento risolve diverse vulnerabilità di sicurezza segnalate?
Questo aggiornamento contiene il supporto per diverse vulnerabilità perché le modifiche necessarie per risolvere questi problemi si trovano nei file correlati.

Uso una versione precedente del software discussa in questo bollettino sulla sicurezza. Cosa devo fare?
Il software interessato elencato in questo bollettino è stato testato per determinare quali versioni sono interessate. Altre versioni hanno superato il ciclo di vita del supporto. Per altre informazioni sul ciclo di vita del prodotto, vedere il sito Web supporto tecnico Microsoft Lifecycle.For more information about the product lifecycle, see the supporto tecnico Microsoft Lifecycle website.

Deve essere una priorità per i clienti che dispongono di versioni precedenti del software per eseguire la migrazione alle versioni supportate per evitare potenziali esposizione alle vulnerabilità. Per determinare il ciclo di vita del supporto per la versione software, vedere Selezionare un prodotto per informazioni sul ciclo di vita. Per altre informazioni sui Service Pack per queste versioni software, vedere Service Pack Lifecycle Support Policy.

I clienti che richiedono supporto personalizzato per il software precedente devono contattare il rappresentante del team dell'account Microsoft, il responsabile dell'account tecnico o il rappresentante partner Microsoft appropriato per le opzioni di supporto personalizzate. I clienti senza contratto Alliance, Premier o Authorized possono contattare l'ufficio vendite Microsoft locale. Per informazioni di contatto, vedere il sito Web Microsoft Worldwide Information , selezionare il paese nell'elenco Informazioni di contatto e quindi fare clic su Vai per visualizzare un elenco di numeri di telefono. Quando chiami, chiedi di parlare con il responsabile vendite premier support locale. Per altre informazioni, vedere domande frequenti sui criteri relativi al ciclo di vita di supporto tecnico Microsoft.

Classificazioni di gravità e identificatori di vulnerabilità

Le classificazioni di gravità seguenti presuppongono il potenziale impatto massimo della vulnerabilità. Per informazioni sulla probabilità, entro 30 giorni dal rilascio di questo bollettino sulla sicurezza, della sfruttabilità della vulnerabilità in relazione alla classificazione di gravità e all'impatto sulla sicurezza, vedere l'indice di exploit nel riepilogo del bollettino di marzo. Per altre informazioni, vedere Microsoft Exploitability Index.

Tabella 1: Internet Explorer 6

CVE Numero Titolo della vulnerabilità Internet Explorer 6 per le edizioni supportate di Windows XP e Windows XP Professional x64 Internet Explorer 6 per le edizioni supportate di Windows Server 2003
Valutazione della gravità aggregata ** ** Critico Moderato
CVE-2014-0297 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile
CVE-2014-0298 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile
CVE-2014-0299 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0302 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0303 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0304 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile
CVE-2014-0305 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0306 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile
CVE-2014-0307 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile
CVE-2014-0308 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile
CVE-2014-0309 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile
CVE-2014-0311 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0312 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile
CVE-2014-0313 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile
CVE-2014-0314 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile
CVE-2014-0321 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile
CVE-2014-0322 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile
CVE-2014-0324 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile
CVE-2014-4112 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile

 

Tabella 2: Internet Explorer 7

CVE Numero Titolo della vulnerabilità Internet Explorer 7 per le edizioni supportate di Windows XP e Windows XP Professional x64 Internet Explorer 7 per le edizioni supportate di Windows Server 2003 Internet Explorer 7 nelle edizioni supportate di Windows Vista Internet Explorer 7 nelle edizioni supportate di Windows Server 2008
Valutazione della gravità aggregata ** ** Critico Moderato Critico Moderato
CVE-2014-0297 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0298 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0299 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0302 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0303 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0304 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0305 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0306 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0307 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0308 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0309 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0311 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0312 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0313 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0314 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0321 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0322 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0324 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-4112 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile

 

Tabella 3: Internet Explorer 8

CVE Numero Titolo della vulnerabilità Internet Explorer 8 per Windows XP per le edizioni supportate di Windows XP e Windows XP Professional x64 Internet Explorer 8 per le edizioni supportate di Windows Server 2003 Internet Explorer 8 nelle edizioni supportate di Windows Vista Internet Explorer 8 nelle edizioni supportate di Windows Server 2008 Internet Explorer 8 nelle edizioni supportate di Windows 7 Internet Explorer 8 nelle edizioni supportate di Windows Server 2008 R2
Valutazione della gravità aggregata ** ** Critico Moderato Critico Moderato Critico Moderato
CVE-2014-0297 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0298 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0299 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0302 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0303 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0304 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0305 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0306 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0307 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0308 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0309 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0311 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0312 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0313 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0314 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0321 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0322 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0324 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-4112 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile

 

Tabella 4: Internet Explorer 9

CVE Numero Titolo della vulnerabilità Internet Explorer 9 per le edizioni supportate di Windows Vista Internet Explorer 9 per le edizioni supportate di Windows Server 2008 Internet Explorer 9 per le edizioni supportate di Windows 7 Internet Explorer 9 per le edizioni supportate di Windows Server 2008 R2
Valutazione della gravità aggregata ** ** Critico Moderato Critico Moderato
CVE-2014-0297 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0298 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0299 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0302 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0303 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0304 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0305 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0306 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0307 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0308 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0309 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0311 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0312 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0313 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0314 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0321 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0322 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-0324 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto
CVE-2014-4112 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile

 

Tabella 5: Internet Explorer 10

CVE Numero Titolo della vulnerabilità Internet Explorer 10 per le edizioni supportate di Windows 7 Internet Explorer 10 per le edizioni supportate di Windows Server 2008 R2 Internet Explorer 10 per le edizioni supportate di Windows 8 Internet Explorer 10 per le edizioni supportate di Windows Server 2012 Internet Explorer 10 per Windows RT
Valutazione della gravità aggregata ** ** Critico Importante Critico Importante Critico
CVE-2014-0297 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0298 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0299 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0302 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0303 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0304 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0305 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0306 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0307 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0308 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0309 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0311 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0312 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0313 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0314 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0321 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0322 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0324 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-4112 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile

 

Tabella 6: Internet Explorer 11

CVE Numero Titolo della vulnerabilità Internet Explorer 11 per le edizioni supportate di Windows 7 Internet Explorer 11 per le edizioni supportate di Windows Server 2008 R2 Internet Explorer 11 per le edizioni supportate di Windows 8.1 Internet Explorer 11 per le edizioni supportate di Windows Server 2012 R2 Internet Explorer 11 per Windows RT 8.1
Valutazione della gravità aggregata ** ** Critico Moderato Critico Moderato Critico
CVE-2014-0297 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0298 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0299 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0302 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0303 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0304 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0305 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0306 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0307 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0308 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0309 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0311 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0312 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0313 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0314 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0321 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-0322 Vulnerabilità di danneggiamento della memoria di Internet Explorer Non applicabile Non applicabile Non applicabile Non applicabile Non applicabile
CVE-2014-0324 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution
CVE-2014-4112 Vulnerabilità di danneggiamento della memoria di Internet Explorer Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution Modera\ Esecuzione di codice remoto Critical\ Remote Code Execution

 

Vulnerabilità di danneggiamento della memoria multipla in Internet Explorer

Esistono vulnerabilità di esecuzione remota del codice quando Internet Explorer accede in modo non corretto agli oggetti in memoria. Queste vulnerabilità potrebbero danneggiare la memoria in modo che un utente malintenzionato possa eseguire codice arbitrario nel contesto dell'utente corrente.

Per visualizzare queste vulnerabilità come voce standard nell'elenco Vulnerabilità ed esposizioni comuni, fare clic sul collegamento nella tabella seguente:

Titolo della vulnerabilità Numero CVE
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0297
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0298
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0299
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0302
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0303
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0304
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0305
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0306
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0307
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0308
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0309
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0311
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0312
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0313
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0314
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0321
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0322
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-0324
Vulnerabilità di danneggiamento della memoria di Internet Explorer CVE-2014-4112

 

Fattori di mitigazione

La mitigazione si riferisce a un'impostazione, a una configurazione comune o a una procedura consigliata generale, esistente in uno stato predefinito, che potrebbe ridurre la gravità dello sfruttamento di una vulnerabilità. I fattori di mitigazione seguenti possono essere utili nella situazione:

  • In uno scenario di attacco basato sul Web, un utente malintenzionato potrebbe ospitare un sito Web appositamente progettato per sfruttare queste vulnerabilità tramite Internet Explorer e quindi convincere un utente a visualizzare il sito Web. L'utente malintenzionato potrebbe anche sfruttare i siti Web compromessi e i siti Web che accettano o ospitano contenuti o annunci forniti dall'utente. Questi siti Web possono contenere contenuti appositamente creati che potrebbero sfruttare queste vulnerabilità. In tutti i casi, tuttavia, un utente malintenzionato non avrebbe modo di forzare gli utenti a visualizzare il contenuto controllato dall'utente malintenzionato. Un utente malintenzionato dovrà invece convincere gli utenti a intervenire, in genere facendogli clic su un collegamento in un messaggio di posta elettronica o in un messaggio di Instant Messenger che porta gli utenti al sito Web dell'utente malintenzionato o ottenendogli di aprire un allegato inviato tramite posta elettronica.
  • Un utente malintenzionato che ha sfruttato correttamente queste vulnerabilità potrebbe ottenere gli stessi diritti utente dell'utente corrente. Gli utenti con account che dispongono di diritti utente limitati per il sistema in uso risultano meno esposti degli utenti che operano con diritti amministrativi.
  • Per impostazione predefinita, tutte le versioni supportate di Microsoft Outlook, Microsoft Outlook Express e Windows Mail aprono messaggi di posta elettronica HTML nell'area Siti con restrizioni. L'area Siti con restrizioni, che disabilita gli script e i controlli ActiveX, consente di ridurre il rischio che un utente malintenzionato possa usare queste vulnerabilità per eseguire codice dannoso. Se un utente fa clic su un collegamento in un messaggio di posta elettronica, l'utente potrebbe comunque essere vulnerabile allo sfruttamento di queste vulnerabilità tramite lo scenario di attacco basato sul Web.
  • Per impostazione predefinita, Internet Explorer in Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 e Windows Server 2012 R2 viene eseguito in una modalità con restrizioni nota come Configurazione sicurezza avanzata. Questa modalità attenua queste vulnerabilità. Per altre informazioni sulla configurazione della sicurezza avanzata di Internet Explorer, vedere la sezione Domande frequenti su queste vulnerabilità.

Soluzioni alternative

La soluzione alternativa si riferisce a un'impostazione o a una modifica della configurazione che non corregge la vulnerabilità sottostante, ma che consente di bloccare i vettori di attacco noti prima di applicare l'aggiornamento. Microsoft ha testato le soluzioni alternative e gli stati seguenti nella discussione se una soluzione alternativa riduce le funzionalità:

  • Applicare la soluzione Microsoft Fix it, "MSHTML Shim Workaround", che impedisce lo sfruttamento di CVE-2014-0322

    Vedere l'articolo della Microsoft Knowledge Base 2925418 per usare la soluzione Microsoft Fix it automatizzata per abilitare o disabilitare questa soluzione alternativa. Si noti che questa soluzione alternativa blocca solo il vettore di attacco per CVE-2014-0322.

     

  • Impostare le impostazioni dell'area di sicurezza Internet e Intranet locale su "Alto" per bloccare i controlli ActiveX e lo scripting attivo in queste zone

    È possibile proteggersi dallo sfruttamento di queste vulnerabilità modificando le impostazioni per l'area di sicurezza Internet per bloccare i controlli ActiveX e lo scripting attivo. A tale scopo, impostare la sicurezza del browser su Alto.

    Per aumentare il livello di sicurezza di esplorazione in Internet Explorer, seguire questa procedura:

    1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
    2. Nella finestra di dialogo Opzioni Internet fare clic sulla scheda Sicurezza e quindi su Internet.
    3. In Livello di sicurezza per questa zona spostare il dispositivo di scorrimento su Alto. In questo modo viene impostato il livello di sicurezza per tutti i siti Web visitati su Alto.
    4. Fare clic su Intranet locale.
    5. In Livello di sicurezza per questa zona spostare il dispositivo di scorrimento su Alto. In questo modo viene impostato il livello di sicurezza per tutti i siti Web visitati su Alto.
    6. Fare clic su OK per accettare le modifiche e tornare a Internet Explorer.

    Nota Se non è visibile alcun dispositivo di scorrimento, fai clic su Livello predefinito e quindi sposta il dispositivo di scorrimento su Alto.

    Nota L'impostazione del livello su Alto può causare il funzionamento errato di alcuni siti Web. Se si ha difficoltà a usare un sito Web dopo aver modificato questa impostazione e si è certi che il sito sia sicuro da usare, è possibile aggiungere tale sito all'elenco di siti attendibili. In questo modo il sito funzionerà correttamente anche con l'impostazione di sicurezza impostata su Alto.

    Impatto della soluzione alternativa. Esistono effetti collaterali per bloccare i controlli ActiveX e lo scripting attivo. Molti siti Web che si trovano su Internet o in una intranet usano ActiveX o Scripting attivo per fornire funzionalità aggiuntive. Ad esempio, un sito di e-commerce online o un sito bancario può utilizzare i controlli ActiveX per fornire menu, moduli di ordinamento o persino estratti conto. Il blocco di controlli ActiveX o scripting attivo è un'impostazione globale che influisce su tutti i siti Internet e Intranet. Se non si desidera bloccare i controlli ActiveX o lo scripting attivo per tali siti, attenersi alla procedura descritta in "Aggiungere siti attendibili all'area Siti attendibili di Internet Explorer".

    Aggiungere siti attendibili all'area Siti attendibili di Internet Explorer

    Dopo aver impostato Internet Explorer per bloccare i controlli ActiveX e Scripting attivo nell'area Internet e nell'area Intranet locale, è possibile aggiungere siti attendibili all'area Siti attendibili di Internet Explorer. Ciò consentirà di continuare a usare siti Web attendibili esattamente come si fa oggi, contribuendo al contempo a proteggersi da questo attacco su siti non attendibili. È consigliabile aggiungere solo i siti considerati attendibili all'area Siti attendibili.

    Per farlo, effettuare i seguenti passaggi:

    1. In Internet Explorer fare clic su Strumenti, fare clic su Opzioni Internet, quindi fare clic sulla scheda Sicurezza.
    2. Nella casella Selezionare un'area di contenuto Web per specificare le impostazioni di sicurezza correnti fare clic su Siti attendibili e quindi su Siti.
    3. Se si desidera aggiungere siti che non richiedono un canale crittografato, fare clic per deselezionare la casella di controllo Richiedi verifica server (https:) per tutti i siti dell'area .
    4. Nella casella Aggiungi questo sito Web alla zona digitare l'URL di un sito attendibile e quindi fare clic su Aggiungi.
    5. Ripetere questi passaggi per ogni sito da aggiungere alla zona.
    6. Fare clic su OK due volte per accettare le modifiche e tornare a Internet Explorer.

    Nota Aggiungere tutti i siti attendibili per non eseguire azioni dannose sul sistema. Due in particolare che è possibile aggiungere sono *.windowsupdate.microsoft.com e *.update.microsoft.com. Questi sono i siti che ospiteranno l'aggiornamento e richiede un controllo ActiveX per installare l'aggiornamento

    Configurare Internet Explorer per richiedere conferma prima di eseguire script attivi o disabilitare lo scripting attivo nell'area di sicurezza Internet e Intranet locale

    È possibile proteggersi dallo sfruttamento di questa vulnerabilità modificando le impostazioni in modo da richiedere prima di eseguire script attivi o disabilitare lo scripting attivo nell'area di sicurezza Internet e Intranet locale. Per farlo, effettuare i seguenti passaggi:

    1. In Internet Explorer fare clic su Opzioni Internet dal menu Strumenti .
    2. Fare clic sulla scheda Sicurezza.
    3. Fare clic su Internet e quindi su Livello personalizzato.
    4. In Impostazioni, nella sezione Scripting, in Scripting attivo, fare clic su **Prompt **o Disabilita, quindi fare clic su OK.
    5. Fare clic su Intranet locale e quindi su Livello personalizzato.
    6. In Impostazioni, nella sezione Scripting, in Scripting attivo, fare clic su **Prompt **o Disabilita, quindi fare clic su OK.
    7. Fare clic su OK due volte per tornare a Internet Explorer.

    Nota : la disabilitazione dello scripting attivo nelle aree di sicurezza Internet e Intranet locale può causare un funzionamento non corretto di alcuni siti Web. Se si ha difficoltà a usare un sito Web dopo aver modificato questa impostazione e si è certi che il sito sia sicuro da usare, è possibile aggiungere tale sito all'elenco di siti attendibili. In questo modo il sito funzionerà correttamente.

    Impatto della soluzione alternativa. Esistono effetti collaterali da richiedere prima di eseguire lo scripting attivo. Molti siti Web che si trovano su Internet o in una intranet usano Scripting attivo per fornire funzionalità aggiuntive. Ad esempio, un sito di e-commerce online o un sito bancario può utilizzare Scripting attivo per fornire menu, moduli di ordinamento o persino estratti conto. La richiesta prima di eseguire script attivi è un'impostazione globale che influisce su tutti i siti Internet e Intranet. Quando si abilita questa soluzione alternativa, viene richiesto di frequente. Per ogni richiesta, se si ritiene attendibile il sito che si sta visitando, fare clic su per eseguire script attivi. Se non si desidera richiedere tutti questi siti, attenersi alla procedura descritta in "Aggiungere siti attendibili all'area Siti attendibili di Internet Explorer".

    Aggiungere siti attendibili all'area Siti attendibili di Internet Explorer

    Dopo aver impostato Internet Explorer per richiedere una richiesta prima di eseguire controlli ActiveX e Scripting attivo nell'area Internet e nell'area Intranet locale, è possibile aggiungere siti considerati attendibili all'area Siti attendibili di Internet Explorer. Ciò consentirà di continuare a usare siti Web attendibili esattamente come si fa oggi, contribuendo al contempo a proteggere l'utente da questo attacco su siti non attendibili. È consigliabile aggiungere solo i siti considerati attendibili all'area Siti attendibili.

    Per farlo, effettuare i seguenti passaggi:

    1. In Internet Explorer fare clic su Strumenti, fare clic su Opzioni Internet, quindi fare clic sulla scheda Sicurezza.
    2. Nella casella Selezionare un'area di contenuto Web per specificare le impostazioni di sicurezza correnti fare clic su Siti attendibili e quindi su Siti.
    3. Se si desidera aggiungere siti che non richiedono un canale crittografato, fare clic per deselezionare la casella di controllo Richiedi verifica server (https:) per tutti i siti dell'area .
    4. Nella casella Aggiungi questo sito Web alla zona digitare l'URL di un sito attendibile e quindi fare clic su Aggiungi.
    5. Ripetere questi passaggi per ogni sito da aggiungere alla zona.
    6. Fare clic su OK due volte per accettare le modifiche e tornare a Internet Explorer.

    Nota Aggiungere tutti i siti attendibili per non eseguire azioni dannose sul sistema. Due in particolare che è possibile aggiungere sono *.windowsupdate.microsoft.com e *.update.microsoft.com. Si tratta dei siti che ospiteranno l'aggiornamento e richiede un controllo ActiveX per installare l'aggiornamento.

Domande frequenti

Qual è l'ambito delle vulnerabilità? 
Si tratta di vulnerabilità di esecuzione di codice remoto nel contesto dell'utente corrente.

Quali sono le cause delle vulnerabilità? 
Quando Internet Explorer accede in modo non corretto a un oggetto in memoria, potrebbe danneggiare la memoria in modo che un utente malintenzionato possa eseguire codice arbitrario nel contesto dell'utente corrente.

Cosa può fare un utente malintenzionato? 
Un utente malintenzionato che ha sfruttato correttamente queste vulnerabilità potrebbe ottenere gli stessi diritti utente dell'utente corrente. Se l'utente corrente è connesso con diritti utente amministrativi, un utente malintenzionato che ha sfruttato correttamente queste vulnerabilità potrebbe assumere il controllo completo di un sistema interessato. L'utente malintenzionato potrebbe quindi installare programmi e visualizzare, modificare o eliminare dati, oppure creare nuovi account con diritti utente completi.

In che modo un utente malintenzionato potrebbe sfruttare le vulnerabilità? 
Un utente malintenzionato potrebbe ospitare un sito Web appositamente creato progettato per sfruttare queste vulnerabilità tramite Internet Explorer e quindi convincere un utente a visualizzare il sito Web. L'utente malintenzionato potrebbe anche sfruttare i siti Web compromessi e i siti Web che accettano o ospitano contenuti o annunci forniti dall'utente. Questi siti Web possono contenere contenuti appositamente creati che potrebbero sfruttare queste vulnerabilità. In tutti i casi, tuttavia, un utente malintenzionato non avrebbe modo di forzare gli utenti a visualizzare il contenuto controllato dall'utente malintenzionato. Un utente malintenzionato dovrà invece convincere gli utenti a intervenire, in genere facendogli clic su un collegamento in un messaggio di posta elettronica o in un messaggio di Instant Messenger che porta gli utenti al sito Web dell'utente malintenzionato o ottenendogli di aprire un allegato inviato tramite posta elettronica.

Quali sistemi sono principalmente a rischio dalle vulnerabilità? 
I sistemi in cui Internet Explorer viene usato di frequente, ad esempio workstation o server terminal, rappresentano il rischio maggiore da queste vulnerabilità.

Sono in esecuzione Internet Explorer per Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 o Windows Server 2012 R2. In questo modo si attenuano queste vulnerabilità? 
Sì. Per impostazione predefinita, Internet Explorer in Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 e Windows Server 2012 R2 viene eseguito in una modalità con restrizioni nota come Configurazione sicurezza avanzata. La configurazione della sicurezza avanzata è un gruppo di impostazioni preconfigurate in Internet Explorer che possono ridurre la probabilità che un utente o un amministratore scarichi e esegua contenuto Web appositamente creato in un server. Si tratta di un fattore di mitigazione per i siti Web che non sono stati aggiunti all'area Siti attendibili di Internet Explorer.

EMET aiuta a mitigare gli attacchi che potrebbero tentare di sfruttare queste vulnerabilità? 
Sì. Enhanced Mitigation Experience Toolkit (EMET) consente agli utenti di gestire tecnologie di mitigazione della sicurezza che rendono più difficile per gli utenti malintenzionati sfruttare le vulnerabilità in un determinato software. EMET consente di attenuare queste vulnerabilità in Internet Explorer nei sistemi in cui EMET è installato e configurato per l'uso con Internet Explorer.

Per altre informazioni su EMET, vedere Enhanced Mitigation Experience Toolkit.For more information about EMET, see The Enhanced Mitigation Experience Toolkit.

Cosa fa l'aggiornamento? 
L'aggiornamento risolve le vulnerabilità modificando il modo in cui Internet Explorer gestisce gli oggetti in memoria.

Quando è stato pubblicato questo bollettino sulla sicurezza, queste vulnerabilità sono state divulgate pubblicamente? 
Consultare la tabella seguente:

Numero CVE Divulgata pubblicamente
CVE-2014-0297 No
CVE-2014-0298 No
CVE-2014-0299 No
CVE-2014-0302 No
CVE-2014-0303 No
CVE-2014-0304 No
CVE-2014-0305 No
CVE-2014-0306 No
CVE-2014-0307 No
CVE-2014-0308 No
CVE-2014-0309 No
CVE-2014-0311 No
CVE-2014-0312 No
CVE-2014-0313 No
CVE-2014-0314 No
CVE-2014-0321 No
CVE-2014-0322 Sì. Questa vulnerabilità è stata descritta per la prima volta in Microsoft Security Advisory 2934088.
CVE-2014-0324 No
CVE-2014-4112 No

 

Quando è stato emesso questo bollettino sulla sicurezza, Microsoft ha ricevuto segnalazioni che queste vulnerabilità vengono sfruttate? 
Consultare la tabella seguente:

Numero CVE Sfruttato
CVE-2014-0297 No
CVE-2014-0298 No
CVE-2014-0299 No
CVE-2014-0302 No
CVE-2014-0303 No
CVE-2014-0304 No
CVE-2014-0305 No
CVE-2014-0306 No
CVE-2014-0307 No
CVE-2014-0308 No
CVE-2014-0309 No
CVE-2014-0311 No
CVE-2014-0312 No
CVE-2014-0313 No
CVE-2014-0314 No
CVE-2014-0321 No
CVE-2014-0322 Sì. Microsoft è a conoscenza di attacchi limitati e mirati che tentano di sfruttare questa vulnerabilità in Internet Explorer 10.
CVE-2014-0324 Sì. Microsoft è a conoscenza di attacchi limitati e mirati che tentano di sfruttare questa vulnerabilità in Internet Explorer 8.
CVE-2014-4112 No

 

Strumenti e linee guida per il rilevamento e la distribuzione

Sono disponibili diverse risorse per aiutare gli amministratori a distribuire gli aggiornamenti della sicurezza.

  • Microsoft Baseline Security Analyzer (MBSA) consente agli amministratori di analizzare i sistemi locali e remoti per individuare gli aggiornamenti della sicurezza mancanti e le configurazioni comuni della sicurezza. 
  • Windows Server Update Services (WSUS), Systems Management Server (SMS) e System Center Configuration Manager consentono agli amministratori di distribuire gli aggiornamenti della sicurezza. 
  • I componenti dell'analizzatore di compatibilità degli aggiornamenti inclusi in Application Compatibility Toolkit semplificano il test e la convalida degli aggiornamenti di Windows nelle applicazioni installate. 

Per informazioni su questi e altri strumenti disponibili, vedere Strumenti di sicurezza per professionisti IT. 

Distribuzione degli aggiornamenti della sicurezza

Windows XP (tutte le edizioni)

Tabella di riferimento

La tabella seguente contiene le informazioni sull'aggiornamento della sicurezza per questo software.

Nomi dei file di aggiornamento della sicurezza Per Internet Explorer 6 per tutte le edizioni a 32 bit supportate di Windows XP:\ WindowsXP-KB2925418-x86-ENU.exe
\ Per Internet Explorer 6 per tutte le edizioni basate su x64 supportate di Windows XP:\ WindowsServer2003.WindowsXP-KB2925418-x64-ENU.exe
\ Per Internet Explorer 7 per tutte le edizioni a 32 bit supportate di Windows XP:\ IE7-WindowsXP-KB2925418-x86-ENU.exe
\ Per Internet Explorer 7 per tutte le edizioni basate su x64 supportate di Windows XP:\ IE7-WindowsServer2003.WindowsXP-KB2925418-x64-ENU.exe
\ Per Internet Explorer 8 per tutte le edizioni a 32 bit supportate di Windows XP:\ IE8-WindowsXP-KB2925418-x86-ENU.exe
\ Per Internet Explorer 8 per tutte le edizioni basate su x64 supportate di Windows XP:\ IE8-WindowsServer2003.WindowsXP-KB2925418-x64-ENU.exe
Opzioni di installazione Vedere l'articolo della Microsoft Knowledge Base 262841
Aggiornare il file di log Per Internet Explorer 6 per tutte le edizioni supportate di Windows XP:\ KB2925418.log
\ Per Internet Explorer 7 per tutte le edizioni supportate di Windows XP:\ KB2925418-IE7.log
\ Per Internet Explorer 8 per tutte le edizioni supportate di Windows XP:\ KB2925418-IE8.log
Richiesta di riavvio Sì, è necessario riavviare il sistema dopo aver applicato questo aggiornamento della sicurezza.
Informazioni sulla rimozione Per Internet Explorer 6 per tutte le edizioni supportate di Windows XP:\ Utilizzare l'elemento Installazione applicazioni in Pannello di controllo o l'utilità Spuninst.exe che si trova nella cartella %Windir%$NTUninstallKB 2925418$\Spuninst
\ Per Internet Explorer 7 per tutte le edizioni supportate di Windows XP:\ Utilizzare l'elemento Installazione applicazioni in Pannello di controllo o l'utilità Spuninst.exe che si trova nella cartella %Windir%\ie7updates\KB2925418-IE7\spuninst
\ Per Internet Explorer 8 per tutte le edizioni supportate di Windows XP:\ Utilizzare l'elemento Installazione applicazioni in Pannello di controllo o l'utilità Spuninst.exe che si trova nella cartella %Windir%\ie8updates\KB2925418-IE8\spuninst
Informazioni sui file Vedere l'articolo della Microsoft Knowledge Base 2925418
Verifica della chiave del Registro di sistema Per Internet Explorer 6 per tutte le edizioni a 32 bit supportate di Windows XP:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Aggiornamenti\Windows XP\SP4\KB2925418\Filelist
\ Per Internet Explorer 6 per tutte le edizioni basate su x64 supportate di Windows XP:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Aggiornamenti\Windows XP Versione 2003\SP3\KB2925418\Filelist
\ Per Internet Explorer 7 per tutte le edizioni a 32 bit supportate di Windows XP:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Aggiornamenti\Windows XP\SP0\KB2925418-IE7\Filelist
\ Per Internet Explorer 7 per tutte le edizioni basate su x64 supportate di Windows XP:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Aggiornamenti\Windows XP versione 2003\SP0\KB2925418-IE7\Filelist
\ Per Internet Explorer 8 per tutte le edizioni a 32 bit supportate di Windows XP:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Aggiornamenti\Windows XP\SP0\KB2925418-IE8\Filelist
\ Per Internet Explorer 8 per tutte le edizioni basate su x64 supportate di Windows XP:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Aggiornamenti\Windows XP Versione 2003\SP0\KB2925418-IE8\Filelist

Nota L'aggiornamento per le versioni supportate di Windows XP Professional x64 Edition si applica anche alle versioni supportate di Windows Server 2003 x64 Edition.

Windows Server 2003 (tutte le edizioni)

Tabella di riferimento

La tabella seguente contiene le informazioni sull'aggiornamento della sicurezza per questo software.

Nomi dei file di aggiornamento della sicurezza Per Internet Explorer 6 per tutte le edizioni a 32 bit supportate di Windows Server 2003:\ WindowsServer2003-KB2925418-x86-ENU.exe
\ Per Internet Explorer 6 per tutte le edizioni basate su x64 supportate di Windows Server 2003:\ WindowsServer2003.WindowsXP-KB2925418-x64-ENU.exe
\ Per Internet Explorer 6 per tutte le edizioni basate su Itanium supportate di Windows Server 2003:\ WindowsServer2003-KB2925418-ia64-ENU.exe
\ Per Internet Explorer 7 per tutte le edizioni a 32 bit supportate di Windows Server 2003:\ IE7-WindowsServer2003-KB2925418-x86-ENU.exe
\ Per Internet Explorer 7 per tutte le edizioni basate su x64 supportate di Windows Server 2003:\ IE7-WindowsServer2003.WindowsXP-KB2925418-x64-ENU.exe
\ Per Internet Explorer 7 per tutte le edizioni basate su Itanium supportate di Windows Server 2003:\ IE7-WindowsServer2003-KB2925418-ia64-ENU.exe
\ Per Internet Explorer 8 per tutte le edizioni a 32 bit supportate di Windows Server 2003:\ IE8-WindowsServer2003-KB2925418-x86-ENU.exe
\ Per Internet Explorer 8 per tutte le edizioni basate su x64 supportate di Windows Server 2003:\ IE8-WindowsServer2003.WindowsXP-KB2925418-x64-ENU.exe
Opzioni di installazione Vedere l'articolo della Microsoft Knowledge Base 262841
Aggiornare il file di log Per Internet Explorer 6 per tutte le edizioni a 32 bit supportate, le edizioni basate su x64 e le edizioni basate su Itanium di Windows Server 2003:\ KB2925418.log
\ Per Internet Explorer 7 per tutte le edizioni a 32 bit supportate, le edizioni basate su x64 e le edizioni basate su Itanium di Windows Server 2003:\ KB2925418-IE7.log
\ Per Internet Explorer 8 per tutte le edizioni a 32 bit supportate e le edizioni basate su x64 di Windows Server 2003:\ KB2925418-IE8.log
Richiesta di riavvio Sì, è necessario riavviare il sistema dopo aver applicato questo aggiornamento della sicurezza.
Informazioni sulla rimozione Per Internet Explorer 6 per tutte le edizioni a 32 bit supportate, le edizioni basate su x64 e le edizioni basate su Itanium di Windows Server 2003:\ Utilizzare l'elemento Installazione applicazioni in Pannello di controllo o l'utilità Spuninst.exe disponibile nell'utilità Usa l'utilità Spuninst.exe, che si trova nella cartella %Windir%$NTUninstallKB 2925418$\Spuninst
\ Per Internet Explorer 7 per tutte le edizioni a 32 bit supportate, le edizioni basate su x64 e le edizioni basate su Itanium di Windows Server 2003:\ Utilizzare l'elemento Installazione applicazioni in Pannello di controllo o l'utilità Spuninst.exe che si trova nella cartella %Windir%\ie7updates\KB2925418-IE7\spuninst
\ Per Internet Explorer 8 per tutte le edizioni a 32 bit supportate e le edizioni basate su x64 di Windows Server 2003:\ Usa l'elemento Installazione applicazioni in Pannello di controllo o l'utilità Spuninst.exe che si trova nella cartella %Windir%\ie8updates\KB2925418-IE8\spuninst
Informazioni sui file Vedere l'articolo della Microsoft Knowledge Base 2925418
Verifica della chiave del Registro di sistema Per Internet Explorer 6 per tutte le edizioni a 32 bit supportate, le edizioni basate su x64 e le edizioni basate su Itanium di Windows Server 2003:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Aggiornamenti\Windows Server 2003\SP3\KB2925418\Filelist
\ Per Internet Explorer 7 per tutte le edizioni a 32 bit supportate, le edizioni basate su x64 e le edizioni basate su Itanium di Windows Server 2003:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Aggiornamenti\Windows Server 2003\SP0\KB2925418-IE7\Filelist
\ Per Internet Explorer 8 per tutte le edizioni a 32 bit supportate e le edizioni basate su x64 di Windows Server 2003:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Aggiornamenti\Windows Server 2003\SP0\KB2925418-IE8\Filelist

Nota L'aggiornamento per le versioni supportate di Windows Server 2003 x64 Edition si applica anche alle versioni supportate di Windows XP Professional x64 Edition.

Windows Vista (tutte le edizioni)

Tabella di riferimento

La tabella seguente contiene le informazioni sull'aggiornamento della sicurezza per questo software.

Nomi dei file di aggiornamento della sicurezza Per Internet Explorer 7 in tutte le edizioni a 32 bit supportate di Windows Vista:\ Windows6.0-KB2925418-x86.msu
\ Per Internet Explorer 7 in tutte le edizioni basate su x64 supportate di Windows Vista:\ Windows6.0-KB2925418-x64.msu
\ Per Internet Explorer 8 in tutte le edizioni a 32 bit supportate di Windows Vista:\ IE8-Windows6.0-KB2925418-x86.msu
\ Per Internet Explorer 8 in tutte le edizioni basate su x64 supportate di Windows Vista:\ IE8-Windows6.0-KB2925418-x64.msu
\ Per Internet Explorer 9 per tutte le edizioni a 32 bit supportate di Windows Vista:\ IE9-Windows6.0-KB2925418-x86.msu
\ Per Internet Explorer 9 per tutte le edizioni basate su x64 supportate di Windows Vista:\ IE9-Windows6.0-KB2925418-x64.msu
Opzioni di installazione Vedere l'articolo della Microsoft Knowledge Base 934307
Richiesta di riavvio Sì, è necessario riavviare il sistema dopo aver applicato questo aggiornamento della sicurezza.
Informazioni sulla rimozione WUSA.exe non supporta la disinstallazione degli aggiornamenti. Per disinstallare un aggiornamento installato da WUSA, fare clic su Pannello di controllo e quindi su Sicurezza. In Windows Update fare clic su Visualizza aggiornamenti installati e selezionare dall'elenco degli aggiornamenti.
Informazioni sui file Vedere l'articolo della Microsoft Knowledge Base 2925418
Verifica della chiave del Registro di sistema Nota Una chiave del Registro di sistema non esiste per convalidare la presenza di questo aggiornamento.

 

Windows Server 2008 (tutte le edizioni)

Tabella di riferimento

La tabella seguente contiene le informazioni sull'aggiornamento della sicurezza per questo software.

Nomi dei file di aggiornamento della sicurezza Per Internet Explorer 7 in tutte le edizioni a 32 bit supportate di Windows Server 2008:\ Windows6.0-KB2925418-x86.msu
\ Per Internet Explorer 7 in tutte le edizioni basate su x64 supportate di Windows Server 2008:\ Windows6.0-KB2925418-x64.msu
\ Per Internet Explorer 7 in tutte le edizioni basate su Itanium supportate di Windows Server 2008:\ Windows6.0-KB2925418-ia64.msu
\ Per Internet Explorer 8 in tutte le edizioni a 32 bit supportate di Windows Server 2008:\ IE8-Windows6.0-KB2925418-x86.msu
\ Per Internet Explorer 8 in tutte le edizioni basate su x64 supportate di Windows Server 2008:\ IE8-Windows6.0-KB2925418-x64.msu
\ Per Internet Explorer 9 per tutte le edizioni a 32 bit supportate di Windows Server 2008:\ IE9-Windows6.0-KB2925418-x86.msu
\ Per Internet Explorer 9 in tutte le edizioni basate su x64 supportate di Windows Server 2008:\ IE9-Windows6.0-KB2925418-x64.msu
Opzioni di installazione Vedere l'articolo della Microsoft Knowledge Base 934307
Richiesta di riavvio Sì, è necessario riavviare il sistema dopo aver applicato questo aggiornamento della sicurezza.
Informazioni sulla rimozione WUSA.exe non supporta la disinstallazione degli aggiornamenti. Per disinstallare un aggiornamento installato da WUSA, fare clic su Pannello di controllo e quindi su Sicurezza. In Windows Update fare clic su Visualizza aggiornamenti installati e selezionare dall'elenco degli aggiornamenti.
Informazioni sui file Vedere l'articolo della Microsoft Knowledge Base 2925418
Verifica della chiave del Registro di sistema Nota Una chiave del Registro di sistema non esiste per convalidare la presenza di questo aggiornamento.

 

Windows 7 (tutte le edizioni)

Tabella di riferimento

La tabella seguente contiene le informazioni sull'aggiornamento della sicurezza per questo software.

Nome file di aggiornamento della sicurezza Per Internet Explorer 8 in tutte le edizioni a 32 bit supportate di Windows 7:\ Windows6.1-KB2925418-x86.msu
\ Per Internet Explorer 8 in tutte le edizioni basate su x64 supportate di Windows 7:\ Windows6.1-KB2925418-x64.msu
\ Per Internet Explorer 9 per tutte le edizioni a 32 bit supportate di Windows 7:\ IE9-Windows6.1-KB2925418-x86.msu
\ Per Internet Explorer 9 per tutte le edizioni basate su x64 supportate di Windows 7:\ IE9-Windows6.1-KB2925418-x64.msu
\ Per Internet Explorer 10 per Windows 7 per sistemi a 32 bit Service Pack 1:\ IE10-Windows6.1-KB2925418-x86.msu
\ Per Internet Explorer 10 per Windows 7 per sistemi basati su x64 Service Pack 1:\ IE10-Windows6.1-KB2925418-x64.msu
\ Per Internet Explorer 11 per Windows 7 per sistemi a 32 bit Service Pack 1:\ IE11-Windows6.1-KB2925418-x86.msu
\ Per Internet Explorer 11 per Windows 7 per sistemi basati su x64 Service Pack 1:\ IE11-Windows6.1-KB2925418-x64.msu
Opzioni di installazione Vedere l'articolo della Microsoft Knowledge Base 934307
Richiesta di riavvio Sì, è necessario riavviare il sistema dopo aver applicato questo aggiornamento della sicurezza.
Informazioni sulla rimozione Per disinstallare un aggiornamento installato da WUSA, usare l'opzione /Uninstall setup oppure fare clic su Pannello di controllo, fare clic su Sistema e sicurezza, quindi in Windows Update fare clic su Visualizza aggiornamenti installati e selezionare dall'elenco degli aggiornamenti.
Informazioni sui file Vedere l'articolo della Microsoft Knowledge Base 2925418
Verifica della chiave del Registro di sistema Nota Una chiave del Registro di sistema non esiste per convalidare la presenza di questo aggiornamento.

 

Windows Server 2008 R2 (tutte le edizioni)

Tabella di riferimento

La tabella seguente contiene le informazioni sull'aggiornamento della sicurezza per questo software.

Nome file di aggiornamento della sicurezza Per Internet Explorer 8 in tutte le edizioni basate su x64 supportate di Windows Server 2008 R2:\ Windows6.1-KB2925418-x64.msu
\ Per Internet Explorer 8 in tutte le edizioni basate su Itanium supportate di Windows Server 2008 R2:\ Windows6.1-KB2925418-ia64.msu
\ Per Internet Explorer 9 per tutte le edizioni basate su x64 supportate di Windows Server 2008 R2:\ IE9-Windows6.1-KB2925418-x64.msu
\ Per Internet Explorer 10 per Windows Server 2008 R2 per sistemi basati su x64 Service Pack 1:\ IE10-Windows6.1-KB2925418-x64.msu
\ Per Internet Explorer 11 per Windows Server 2008 R2 per sistemi basati su x64 Service Pack 1:\ IE11-Windows6.1-KB2925418-x64.msu
Opzioni di installazione Vedere l'articolo della Microsoft Knowledge Base 934307
Richiesta di riavvio Sì, è necessario riavviare il sistema dopo aver applicato questo aggiornamento della sicurezza.
Informazioni sulla rimozione Per disinstallare un aggiornamento installato da WUSA, usare l'opzione /Uninstall setup oppure fare clic su Pannello di controllo, fare clic su Sistema e sicurezza, quindi in Windows Update fare clic su Visualizza aggiornamenti installati e selezionare dall'elenco degli aggiornamenti.
Informazioni sui file Vedere l'articolo della Microsoft Knowledge Base 2925418
Verifica della chiave del Registro di sistema Nota Una chiave del Registro di sistema non esiste per convalidare la presenza di questo aggiornamento.

 

Windows 8 e Windows 8.1 (tutte le edizioni)

Tabella di riferimento

La tabella seguente contiene le informazioni sull'aggiornamento della sicurezza per questo software.

Nome file di aggiornamento della sicurezza Per Internet Explorer 10 in tutte le edizioni a 32 bit supportate di Windows 8:\ Windows8-RT-KB2925418-x86.msu
\ Per Internet Explorer 10 in tutte le edizioni basate su x64 supportate di Windows 8:\ Windows8-RT-KB2925418-x64.msu
\ Per Internet Explorer 11 in tutte le edizioni a 32 bit supportate di Windows 8.1:\ Windows8.1-KB2925418-x86.msu
\ Per Internet Explorer 11 in tutte le edizioni basate su x64 supportate di Windows 8:\ Windows8.1-KB2925418-x64.msu
Opzioni di installazione Vedere l'articolo della Microsoft Knowledge Base 934307
Richiesta di riavvio Sì, è necessario riavviare il sistema dopo aver applicato questo aggiornamento della sicurezza.
Informazioni sulla rimozione Per disinstallare un aggiornamento installato da WUSA, usare l'opzione /Uninstall setup oppure fare clic su Pannello di controllo, fare clic su Sistema e sicurezza, fare clic su Windows Update e quindi in Vedi anche fare clic su Aggiornamenti installati e selezionare dall'elenco degli aggiornamenti.
Informazioni sui file Vedere l'articolo della Microsoft Knowledge Base 2925418
Verifica della chiave del Registro di sistema Nota Una chiave del Registro di sistema non esiste per convalidare la presenza di questo aggiornamento.

 

Windows Server 2012 e Windows Server 2012 R2 (tutte le edizioni)

Tabella di riferimento

La tabella seguente contiene le informazioni sull'aggiornamento della sicurezza per questo software.

Nome file di aggiornamento della sicurezza Per Internet Explorer 10 in tutte le edizioni supportate di Windows Server 2012:\ Windows8-RT-KB2925418-x64.msu
\ Per Internet Explorer 11 in tutte le edizioni supportate di Windows Server 2012 R2:\ Windows8.1-KB2925418-x64.msu
Opzioni di installazione Vedere l'articolo della Microsoft Knowledge Base 934307
Richiesta di riavvio Sì, è necessario riavviare il sistema dopo aver applicato questo aggiornamento della sicurezza.
Informazioni sulla rimozione Per disinstallare un aggiornamento installato da WUSA, usare l'opzione /Uninstall setup oppure fare clic su Pannello di controllo, fare clic su Sistema e sicurezza, fare clic su Windows Update e quindi in Vedi anche fare clic su Aggiornamenti installati e selezionare dall'elenco degli aggiornamenti.
Informazioni sui file Vedere l'articolo della Microsoft Knowledge Base 2925418
Verifica della chiave del Registro di sistema Nota Una chiave del Registro di sistema non esiste per convalidare la presenza di questo aggiornamento.

 

Windows RT e Windows RT 8.1 (tutte le edizioni)

La tabella seguente contiene le informazioni sull'aggiornamento della sicurezza per questo software.

Distribuzione Questo aggiornamento è disponibile tramite Windows Update.
Requisito di riavvio Sì, è necessario riavviare il sistema dopo aver applicato questo aggiornamento della sicurezza.
Informazioni sulla rimozione Fare clic Pannello di controllo, fare clic su Sistema e sicurezza, fare clic su Windows Update e quindi in Visualizza anche fare clic su Aggiornamenti installati e selezionare dall'elenco degli aggiornamenti.
Informazioni sui file Non applicabile

 

Riconoscimenti

Microsoft ringrazia quanto segue per collaborare a proteggere i clienti:

  • lokihardt@ASRT, che collabora con l'iniziativa Zero Day diHP, per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0297)
  • Amol Naik, che collabora con VeriSign iDefense Labs, per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0297)
  • Edward Torkington del gruppo NCC per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0297)
  • lokihardt@ASRT, che collabora con l'iniziativa Zero Day diHP, per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0298)
  • Jose A. Vazquez di Yenteasy - Security Research, che collabora con l'iniziativa Zero Day diHP, per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0299)
  • Bo Qu of Palo Alto Networks for reporting the Internet Explorer Memory Corruption Vulnerability (CVE-2014-0302)
  • Bo Qu of Palo Alto Networks for reporting the Internet Explorer Memory Corruption Vulnerability (CVE-2014-0303)
  • Hui Gao di Palo Alto Networks per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0304)
  • Zhibin Hu di Qihoo per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0304)
  • Tianfang Guo di Palo Alto Networks per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0305)
  • Jason Kratzer, che collabora con VeriSign iDefense Labs, per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0306)
  • Jason Kratzer, che collabora con l'iniziativa Zero Day diHP, per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0307)
  • lokihardt@ASRT, che collabora con l'iniziativa Zero Day diHP, per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0308)
  • Bo Qu of Palo Alto Networks for reporting the Internet Explorer Memory Corruption Vulnerability (CVE-2014-0308)
  • Jason Kratzer, che collabora con l'iniziativa Zero Day diHP, per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0308)
  • Amol Naik, che collabora con VeriSign iDefense Labs, per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0309)
  • Renguang Yen di Qihoo 360 per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0309)
  • Scott Bell di Security-Assessment.com per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0311)
  • Yujie Wen di Qihoo per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0311)
  • Simon Explorerbraun, che collabora con l'iniziativa Zero Day diHP, per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0312)
  • Omair, che collabora con l'iniziativa Zero Day diHP, per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0313)
  • Bo Qu of Palo Alto Networks for reporting the Internet Explorer Memory Corruption Vulnerability (CVE-2014-0314)
  • Zhibin Hu di Qihoo per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0314)
  • Liu Long di Qihoo per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0314)
  • Anil Aphale per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0314)
  • Bo Qu of Palo Alto Networks for reporting the Internet Explorer Memory Corruption Vulnerability (CVE-2014-0321)
  • Yujie Wen di Qihoo per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0321)
  • Zhibin Hu di Qihoo per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0321)
  • Liu Long di Qihoo per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0321)
  • Abdul-Aziz Hariri dell'iniziativa Zero Day di HP per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0321)
  • Yuki Chen of Trend Micro per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0321)
  • FireEye, Inc. per lavorare con Microsoft sulla vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0322)
  • Liu Long di Qihoo per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-0322)
  • Jose A. Vazquez di Yenteasy - Security Research, che collabora con l'iniziativa Zero Day diHP, per segnalare la vulnerabilità di danneggiamento della memoria di Internet Explorer (CVE-2014-4112)

Altre informazioni

Microsoft Active Protections Program (MAPP)

Per migliorare le protezioni di sicurezza per i clienti, Microsoft fornisce informazioni sulle vulnerabilità ai principali provider di software di sicurezza in anticipo di ogni versione mensile dell'aggiornamento della sicurezza. I provider di software di sicurezza possono quindi usare queste informazioni sulla vulnerabilità per fornire protezioni aggiornate ai clienti tramite il software o i dispositivi di sicurezza, ad esempio antivirus, sistemi di rilevamento delle intrusioni basati sulla rete o sistemi di prevenzione delle intrusioni basati su host. Per determinare se le protezioni attive sono disponibili dai provider di software di sicurezza, visitare i siti Web di protezione attivi forniti dai partner del programma, elencati in Microsoft Active Protections Program (MAPP).

Supporto tecnico

Come ottenere assistenza e supporto per questo aggiornamento della sicurezza

Dichiarazione di non responsabilità

Le informazioni fornite nella Microsoft Knowledge Base vengono fornite "così com'è" senza garanzia di alcun tipo. Microsoft dichiara tutte le garanzie, espresse o implicite, incluse le garanzie di commerciabilità e idoneità per uno scopo specifico. In nessun caso, Microsoft Corporation o i suoi fornitori saranno responsabili di qualsiasi danno, incluso diretto, indiretto, accidentale, consequenziale, perdita di profitti aziendali o danni speciali, anche se Microsoft Corporation o i suoi fornitori sono stati informati della possibilità di tali danni. Alcuni stati non consentono l'esclusione o la limitazione della responsabilità per danni consequenziali o accidentali, pertanto la limitazione precedente potrebbe non essere applicata.

Revisioni

  • V1.0 (11 marzo 2014): Bollettino pubblicato.
  • V1.1 (18 settembre 2014): correzione della tabella di gravità e delle informazioni sulla vulnerabilità per aggiungere CVE-2014-4112 come vulnerabilità risolta da questo aggiornamento. Si tratta solo di una modifica informativa. I clienti che hanno già installato correttamente l'aggiornamento non devono eseguire alcuna azione.

Pagina generata 2014-09-18 14:51Z-07:00.